<?php
include '../config/koneksi.php';

$id = $_GET['id'];

mysqli_query($conn,
"DELETE FROM surat
WHERE id_surat='$id'");

echo "
<script>
alert('Data berhasil dihapus');
window.location='kelola_surat.php';
</script>
";
?>